/* BASIC css start */
#blk_scroll_wings { position:static !important; visibility:visible !important }

/* »çÀÌµå ¸Þ´º */
.fix_rt_menu{ position:fixed; right:0; bottom:0px; width:70px; height:100%;z-index:200;vertical-align:middle; }
.fix_rt_menu .bx_quick_menu { margin-top:250px;padding:0; position:relative; overflow:hidden; }
.fix_rt_menu .bx_quick_menu li { width:70px; background: rgba(255,255,255,0.6);padding:15px 0; }
.fix_rt_menu .bx_quick_menu li a { display:block; text-align:center;cursor:pointer }
.fix_rt_menu .bx_quick_menu li a .tx { display:block; padding-top:5px; font-size:12px }
.fix_rt_menu .bx_tx_menu { border-top:1px solid #e3e3e3 }
.fix_rt_menu .bx_tx_menu li { height:28px; border-bottom:1px solid #e3e3e3 }
.fix_rt_menu .bx_tx_menu li a { display:block; height:28px; font-size:12px; text-align:center; line-height:28px; background:#f4f4f4 } 
.fix_rt_menu .bx_today_list { padding:10px 0;}
.fix_rt_menu .bx_today_list li { margin:2px; width:68px; height:68px; border:1px solid #e3e3e3 }
.fix_rt_menu .bx_today_list li img { width:68px; height:68px }
.fix_rt_menu .fix_rt_btm { position:absolute; bottom:0; left:0; width:100%; height:60px; text-align:center; background:#f7f7f7; cursor:pointer;}
.fix_rt_menu .fix_rt_btm p { padding-top:15px }
/* BASIC css end */

